Рекомендация Debian по безопасности

DLA-182-1 batik -- обновление безопасности LTS

Дата сообщения:
27.03.2015
Затронутые пакеты:
batik
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 780897.
В каталоге Mitre CVE: CVE-2015-0250.
Более подробная информация:

Николас Грегори и Кевин Шаллер обнаружили, что Batik, набор инструментов для обработки изображений в формате SVG, по умолчанию загружает внешние сущности XML. Если пользователь или автоматизированная система открывают специально сформированный файл SVG, злоумышленник может получить доступ к произвольным файлам или вызвать чрезмерное потребление ресурсов.

В Debian 6 Squeeze эти проблемы были исправлены в batik версии 1.7-6+deb6u1